
Redmine - Patch #32937

test_revisions_latin_1_identifier should be skipped on Windows

2020-02-03 02:29 - Pavel Rosický

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Code cleanup/refactoring Estimated time: 0.00 hour

Target version: 4.2.0   

Description

the test should be skipped on Windows / JRuby, but it fails

Related issues:

Related to Redmine - Feature #29914: Migrate to Rails 6.1 with Zeitwerk autol... Closed

Related to Redmine - Patch #29441: Remove code related to JRuby and unsupport... Closed

Associated revisions

Revision 19499 - 2020-02-06 13:49 - Go MAEDA

test_revisions_latin_1_identifier should be skipped on Windows (#32937).

Patch by Pavel Rosický.

History

#1 - 2020-02-03 23:56 - Marius BĂLTEANU

- Related to Feature #29914: Migrate to Rails 6.1 with Zeitwerk autoloading added

#2 - 2020-02-04 06:02 - Go MAEDA

- Category set to Code cleanup/refactoring

- Target version set to 4.2.0

Setting the target version to 4.2.0.

#3 - 2020-02-04 06:03 - Go MAEDA

- Related to Patch #29441: Remove code related to JRuby and unsupported Ruby versions added

#4 - 2020-02-06 13:50 - Go MAEDA

- Subject changed from actually skip test_revisions_latin_1_identifier to test_revisions_latin_1_identifier should be skipped on Windows

- Status changed from New to Closed

- Assignee set to Go MAEDA

Files

git_adapter_test.rb.patch 768 Bytes 2020-02-03 Pavel Rosický
